body.loading-cursor * {
  cursor: progress !important;
}

div#menu_management,
div#subs_window
{
  font-family: 'Open Sans', sans-serif !important;
  background-color: #fff;
  z-index: 11001;
}

div#menu_management a
{
  color: #6c6d6c;
}

div.plan_info
{
  font-size: 14px;
  font-family: 'Open Sans';
}

div.plan_info strong,
div#additional_meals strong
{
  font-family: 'Open Sans SemiBold';
  color: #b22826;
  font-weight: normal;
}

div.menu_manager
{
  position: relative;
  width: 973px;
  min-height: 800px;
  border: 1px solid #d6d4d4;
  padding: 12px 12px 12px 12px;
}

div.menu_manager h3,
div.menu_manager p
{
  text-align: center;
  line-height: normal;
  margin: 0;
  padding: 0;
}

.menu-grid
{
  width: 960px;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu-grid li
{
  margin: 0 0 0 8px;
  padding: 0;
  background-image: none;
}

.menu-grid li ul li
{
  float: left;
}

.menu-header-row
{
  height: 50px;
  margin: 0 0 25px 0;
  padding: 0;
}

.menu-header-row li
{
  width: 105px;
  padding-top: 5px;
  height: 45px;
  line-height: normal;
  text-align: center;
  background-color: #EAEAEA;
  border-radius: 5px;
  box-shadow: 2px 2px 2px #999;
  font-family: 'Open Sans';
  margin-left: 8px;
}

div#guide-buttons {
  margin-top: -60px;
  float: right;
}

div#guide-buttons a{
  background-size: 40px;
  background-repeat: no-repeat;
  background-position-y: center;
  padding-left: 48px;
  box-sizing: border-box;
  text-decoration: none;
  height: 55px;
  background-position-x: 10px;
  width: 125px;
  padding-top: 5px;
  line-height: 22px;
  text-align: center;
  background-color: #b12d29;
  color: #fff;
  display: inline-block;
  border-radius: 5px;
  box-shadow: 2px 2px 2px #999;
  font-family: 'Open Sans';
  margin-left: 8px;
}

div#guide-buttons a.reheat {
  background-image: url('/images/HeatingICON.png');
}

div#guide-buttons a.snack {
  background-image: url('/images/SnackICON.png');
}

li.meal-time-label
{
  position: relative;
  width: 45px;
  height: 81px;
  margin: 0;
}

li.meal-time-label p
{
  position: absolute;
  top: 100%;
  width: 77px;
  text-align: center;
  line-height: 45px;
  transform: rotate(-90deg);
  transform-origin: 0 0;
   -webkit-transform: rotate(-90deg);
  -webkit-transform-origin: 0 0;
  -moz-transform: rotate(-90deg);
  -moz-transform-origin: 0 0;
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  background-color: #FFF;
}

ul.menu-row
{
  display: block;
  width: 960px;
  margin: 0;
  padding: 0;
}

li.meal
{
  margin-bottom: 20px;
  width: 105px;
  cursor: pointer;
}

ul.menu-grid.lo li.meal.green div.meal-image img
{
  border: 2px solid #009F61;
}

ul.menu-grid.lo li.meal.red div.meal-image img
{
  border: 2px solid #b5383d;
}

ul.menu-grid.lo li.meal.green p.meal-label
{
  color: #009F61;
}

ul.menu-grid.lo li.meal.red p.meal-label
{
  color: #b5383d;
}

ul.menu-grid.mo li.meal.green div.meal-image img,
ul.menu-grid.mo li.meal.red div.meal-image img
{
  border: 2px solid #6c6d6c;
}

ul.menu-grid.mo li.meal.green p.meal-label,
ul.menu-grid.mo li.meal.red p.meal-label
{
  color: #6c6d6c;
}

div.meal-image
{
  position: relative;
  width: 105px;
  height: 81px;
  overflow: hidden;
  background-color: #eaeaea;
  z-index: 1;
}

div.meal-image img
{
  width: 101px;
  height: 77px;
}

p.meal-label
{
  font-family: 'Open Sans';
  width: 105px;
  margin: 7px 0 0 0;
  padding: 0;
  font-size: 13px;
  color: #c12227;
}

li.menu-empty-cell
{
  width: 45px;
  height: 50px;
  background-color: transparent;
  margin: 0;
  box-shadow: none;
}

.pickup-day
{
  background-position: 5px 5px;
  background-image: url('/images/shopping_basket.png') !important;
}

.menu_manager a#prev_week,
.menu_manager a#next_week
{
  position: relative;
  z-index: 2;
  margin: 20px 0px 20px 0;
  text-decoration: none;
  opacity: 0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  visibility: hidden;
  background-color: #FFF;
}

.menu_manager a#prev_week span,
.menu_manager a#next_week span
{
  text-decoration: underline;
}

.menu_manager a#prev_week img,
.menu_manager a#next_week img
{
  vertical-align: top;
}

div.week-indicator
{
  z-index: 1;
  position: relative;
  width: 945px;
  margin: 0 auto;
  line-height: normal;
  height: 35px;
  padding: 18px 0 30px 0;
}

div.menu_manager p.loading
{
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  margin-top: -182px;
  margin-left: -32px;
}

div.menu-legend
{
  position: relative;
  width: 881px;
  margin: 0 0 0 16px;
  padding: 30px;
  background-color: #eaeaea;
  font-family: 'Open Sans';
  z-index: 1;
}

div.menu-legend p
{
  text-align: left;
  margin-bottom: 15px;
}

ul.charms
{
  position: absolute;
  margin: 7px;
  padding: 0;
  z-index: 2;
}

em.charm
{
  position: relative;
  z-index: 3;
  width: 14px;
  height: 14px;
  border-radius: 2px;
  line-height: 14px;
  font-family: 'Open Sans SemiBold';
  font-size: 14px;
  font-style: normal;
  display: inline-block;
  text-align: center;
  cursor: default;
}

ul.menu-grid em.charm
{
  display: none;
}

em.charm.substitute
{
  border: 1px solid #6c6d6c;
  background-color: #FFF;
  color: #6c6d6c;
}

em.charm.omitted
{
  border: 1px solid #dc7c29;
  background-color: #dc7c29;
  color: #FFF;
}

em.charm.first-pickup
{
  background-color: #b12d29;
  color: #FFF;
}

em.charm.second-pickup
{
  background-color: #009F61;
  color: #FFF;
}

div.menu-legend p.schedule
{
  background-color: #FFF;
  padding: 20px 30px;
  border: 1px solid #d7d5d5;
}

div.subs
{
  display: none;
}

div#loading_overlay
{
  position: fixed;
  top: 25px;
  right: 25px;
  text-align: right;
  width: 100%;
  height: 20px;
  z-index: 3;
  display: none;
}

div#subs_overlay
{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #6c6d6d;
  z-index: 103;
  opacity: 0.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}

div#subs_window
{
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -200px 0 0 -288px;
  width: 515px;
  height: 340px;
  border: 1px solid #d6d4d4;
  z-index: 11002;
  padding: 30px;
  font-family: 'Open Sans', sans-serif
}

div#subs_window div#close_subs,
div#confirm_window div#close_confirms,
div#close_heating
{
  position: absolute;
  right: 0;
  top: 0;
  width: 13px;
  height: 13px;
  background-color: #d6d4d4;
  text-align: center;
  line-height: 13px;
  font-size: 10px;
  margin: 5px 5px 0 0;
  vertical-align: middle;
}

div#subs_window div#close_subs a,
div#subs_window div#close_subs a:hover,
div#confirm_window div#close_confirms a,
div#confirm_window div#close_confirms a:hover,
div#close_heating a,
div#close_heating a:hover
{
  color: #6c6d6c;
  text-decoration: none;
}

div#subs_window ul#subs_tabs
{
  position: absolute;
  top: -37px;
  left: -1px;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div#subs_window ul#subs_tabs li
{
  background-image: url('/images/meal_tab_off.png');
  background-repeat: repeat-x;
  padding: 0;
  margin: 0;
  display: inline-block;
  width: 108px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  background-color: #FFF;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: 1px solid #d6d4d4;
  border-bottom: 0;
}

div#subs_window ul#subs_tabs li.selected
{
  background-color: #009F61;
  background-image: none;
}

div#subs_window ul#subs_tabs li a
{
  color: #6c6d6c;
  text-decoration: none;
  display: block;
  width: 100%;
}

div#subs_window ul#subs_tabs li.selected a
{
  color: #fff;
}

div#subs_window div#subs_tabs_content
{
  width: 100%;
  height: 340px;
  overflow: auto;
}

div#subs_tabs_content div#nutrition_tab, div#subs_tabs_content div#ingredients_tab
{
  display: none;
}

div#subs_tabs_content img#subs_meal_image
{
  width: 300px;
  border: 1px solid #d6d4d4;
  margin-bottom: 0.8em;
}

div#subs_tabs_content p#subs_meal_desc
{
  margin-bottom: 2em;
  clear: left;
}

div#subs_tabs_content div#meal_tab
{
  font-size: 0.8em;
}

div#meal_tab div#subs_list
{
  display: none;
  width: 175px;
  float: right;

}

div#subs_list select
{
  outline: 0;
  border: 1px solid #d7d5d5;
  width: 175px;
  font-family: 'Open Sans';
  font-size: 0.8em;
  margin-bottom: 5px;
}

div#subs_list select:focus
{
  outline: 0;
}

div#subs_list button#subs_confirm
{
  background-color: transparent;
  background-image: url('/images/subs_confirm.png');
  color: #FFF;
  width: 126px;
  height: 42px;
  border: 0;
  font-size: 1.4em;
  margin-bottom: 5px;
  background-color: transparent;
  cursor: pointer;
}

div#subs_list button#subs_confirm[disabled]
{
  opacity: 0.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  cursor: not-allowed !important;
  color: #FFF;
}

div#subs_list h5
{
  font-family: 'Open Sans';
  margin: 0 0 5px 0;
  font-size: 1.2em;

}

div#subs_list a#cancel_subs
{
  color: #6c6d6c;
}

div#subs_tabs_content p.center button, #submit_feedback
{
  background-image: url('/images/substitutions.png');
  background-repeat: no-repeat;
  background-color: transparent;
  width: 167px;
  height: 42px;
  border: 0;
  color: #009F61;
  font-family: 'Open Sans SemiBold';
  font-size: 1.4em;
  cursor: pointer;
}

div#subs_tabs_content p.center a
{
  color: #6c6d6c;
}

div#subs_tabs_content p.clear.center
{
  font-size: 1.2em;
  margin: 0;
  padding: 0;
}

div#subs_tabs_content p.clear.center span
{
  color: #b22826;
  font-family: 'Open Sans SemiBold';
}

div#nutrition_label
{
  font-family: Helvetica;
  position: relative;
  width: 230px;
  margin: 0 auto;
  border: 1px solid black;
  color: #000;
  padding: 10px;
  background-color: #FFF;
  font-size: .8em;

}

div#confirm_window
{
  display: none;
  z-index: 103;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 255px;
  height: 160px;
  margin: -157px 0 0 -110px;
  border: 1px solid #d7d5d5;
  padding:  30px;
}

div#confirm_window p
{
  font-size: 0.8em;
  line-height: 1.2em;
}

div#confirm_window button#confirm_omit
{
  background-color: transparent;
  background-image: url('/images/confirm_omit.png');
  width: 204px;
  height: 42px;
  color: #FFF;
  font-family: 'Open Sans SemiBold';
  font-size: 1em;
  border: 0;
  margin-top: 10px;
  line-height: 36px;
  cursor: pointer;
}

.menu-header-row .fri.lo
{
  background-color: #009F61;
  color: #FFF;
}

.menu-header-row .tue.lo
{
  background-color: #b12d29;
  color: #FFF;
}

p#deadline_expired, div#subs_tabs_content p#subs_deadline_expired
{
  font-size: 0.9em;
  font-family: 'Open Sans';
}

p#deadline_expired span, p#subs_deadline_expired span
{
  font-size: 1.3em;
}

div#additional_meals
{
  font-family: 'Open Sans';
  width: 940px;
  border: 1px solid #d6d4d4;
  margin-top: 30px;
  padding: 30px;
}

div#additional_meals p,
div#additional_meals li
{
  font-size: 0.9em;
}

div#additional_meals div.left
{
  padding-left: 185px;
  padding-right: 150px;
}

ul#friday_add
{
  width: 300px;
  float: left;
}

p#onhold_note
{
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  font-size: 0.7em;
  padding: 0 30px;
  color: #b22826;
  z-index: 10;
  background-color: #F3F0F1;
}

#feedback_tab {
  display: none;
}

#subs_tabs_content #feedback_tab #feedback_allowed {
  display: block;
}

#subs_tabs_content #feedback_tab #feedback_prohibited {
  display: none;
  line-height: 1.3em;
}

#subs_tabs_content #feedback_tab #feedback_allowed div.thanks {
  display: none;
  text-align: center;
  color: #b22826;
  position: absolute;
  top: 30px;
  background-color: #fff;
  width: 520px;
  height: 50px;
  padding-top: 150px;
  padding-bottom: 150px;
  border: 1px solid grey;
}

#subs_tabs_content #feedback_tab #feedback_allowed div.error {
  display: none;
  text-align: center;
  color: #b22826;
}

#subs_tabs_content #feedback_tab #feedback_allowed .rating_header{
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 20px;
}

#subs_tabs_content #feedback_tab #feedback_allowed .low_rating{
  float: left;
  width: 50px;
  font-weight: bold;
}

#subs_tabs_content #feedback_tab #feedback_allowed ul{
  float: left;
  margin: 0;
  padding: 0;
  display: block;
  width: 400px;
}

#subs_tabs_content #feedback_tab #feedback_allowed li{
  padding: 0;
  background: none;
  float: left;
  display: block;
  width: 20%;
  text-align: center;
}

#subs_tabs_content #feedback_tab #feedback_allowed label{
  display: block;
}

#subs_tabs_content #feedback_tab #feedback_allowed .high_rating{
  float: left;
  width: 65px;
  font-weight: bold;
}

#subs_tabs_content #feedback_tab #feedback_allowed .comments_area{
  width: 80%;
  margin: 10px auto;
}

#subs_tabs_content #feedback_tab #feedback_allowed textarea{
  width: 100%;
  height: 65px;
}
#subs_tabs_content #feedback_tab #feedback_allowed .bottom{
  text-align: center;
  width: 100%;
}

.slider ul.slick-dots {
  bottom: 10px;
}

ul.slick-dots li {
  background: none;
}

.slider .slick-dots li button:before {
  font-size: 20px;
}
.slider .slick-dots li.slick-active button:before { color: #ee7f0b; }

.slick-slide img {
  width: 100%;
}

.slider.slick-slider {
  margin: 30px 0;
}

#heating_popup {
  position: absolute;
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
  border: 2px solid black;
  border-radius: 10px;
  padding: 5%;
  left: 15%;
  min-height: 200px;
  width: 60%;
}